#### EventChord

Internally used to group a set of events.

Music types: general-music, event-chord and simultaneous-music

Accepted by: Swallow_engraver and Swallow_performer

Properties:

`name` (symbol):
  `'EventChord`

  Name of this music object

`internal-class-name` (string):
  `Event_chord`

  C++ class to use for this Music object

`iterator-ctor` (procedure):
  `Event_chord_iterator::constructor`

  Function to construct music-event-iterator object for this Music

`types` (list):
  `'(general-music event-chord simultaneous-music)`

  The types of this music object; determines by what engraver this music expression is processed.

Read comments on this page, or add one. This page is for LilyPond-2.2.2 (stable-branch).